petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscQuadratureGetOrder

Return the quadrature information

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureGetOrder(PetscQuadrature q, PetscInt *order)

Not collective Many br

### Input Parameter

q -The PetscQuadrature object Many br

### Output Parameter

order -The order of the quadrature, i.e. the highest degree polynomial that is exactly integrated Many br

### Output Parameter

Many br

### See Also

PetscQuadratureSetOrder(), PetscQuadratureGetData(), PetscQuadratureSetData()

Level:intermediate
Location:src/dm/dt/interface/dt.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex62.c.html
src/snes/examples/tutorials/ex77.c.html